Subject: [GIT PULL] Samsung devel-2 for v3.2

From: [email-masked] (Mark Brown)
Date: Mon, 3 Oct 2011 11:36:26 +0100

On Mon, Oct 03, 2011 at 12:27:22PM +0900, Kukjin Kim wrote:
> Mark Brown wrote:

> > As I reported the other day this change breaks the boot early on on the
> > Cragganmore S3C6410 based systems (I've not actually fired up my
> > SMDK6410 but I suspect it may have issues too).  I did make some brief
> > attempts to debug but as there's no console output at all and the diff
> > is rather large it's not easy to see what's gone wrong.

> Hmm, I thought it has no problem when I saw Thomas Abraham's 'serial:
> samsung' patches because he said it works fine with my for-next plus his
> patches on SMDK6410...Anyway, I need to sort it out.

It's possible it's something that doesn't manifest on that board, I've
no real idea what's exploding or why.  There's also a bunch of other
early boot problems right now like try_to_freeze() which aren't helping.